# -*- coding: utf-8 -*-
from setuphelpers import *

uninstallkey = []

def install():
    print('Desactivation de l UAC')
    registry_set(HKEY_LOCAL_MACHINE,r'SYSTEM\CurrentControlSet\Policies\System',r'EnableLUA',0,type=REG_DWORD)
    registry_set(HKEY_LOCAL_MACHINE,r'SOFTWARE\Wow6432Node\Microsoft\Windows\CurrentVersion\Policies\System',r'EnableLUA',0,type=REG_DWORD)

def uninstall():
    print("reactivation de l UAC")
    registry_set(HKEY_LOCAL_MACHINE,r'SYSTEM\CurrentControlSet\Policies\System',r'EnableLUA',1,type=REG_DWORD)
    registry_set(HKEY_LOCAL_MACHINE,r'SOFTWARE\Wow6432Node\Microsoft\CurrentVersion\Policies\System',r'EnableLUA',1,type=REG_DWORD)
